<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xsl:exclude-result-prefixes="xsi">
	<xsl:output method="xml" indent="yes" encoding="ISO-8859-1"/>
	<xsl:template match="//Body/Header">
		<Section>
			<xsl:copy-of select="@*"/>
			<xsl:apply-templates/>
		</Section>
	</xsl:template>
	<xsl:template match="/Document/Info/LastUpdate">
		<LastUpdateDate>
			<xsl:copy-of select="@*"/>
			<xsl:apply-templates/>
		</LastUpdateDate>
	</xsl:template>
	<xsl:template match="*">
		<xsl:copy>
			<xsl:copy-of select="@*"/>
			<xsl:apply-templates/>
		</xsl:copy>
	</xsl:template>
	<xsl:template match="comment() | processing-instruction()">
		<xsl:copy/>
	</xsl:template>
</xsl:stylesheet>
